# SwaggerClient::HostingiisAPIApi

All URIs are relative to *https://www.1gb.ru/api*

Method | HTTP request | Description
------------- | ------------- | -------------
[**iis_list_get**](HostingiisAPIApi.md#iis_list_get) | **GET** /iis/list | Список сайтов IIS


# **iis_list_get**
> Array&lt;InlineResponse2008&gt; iis_list_get(_token_)

Список сайтов IIS

### Example
```ruby
# load the gem
require 'swagger_client'

api_instance = SwaggerClient::HostingiisAPIApi.new

_token_ = "_token__example" # String | Ключ доступа, полученный при авторизации


begin
  #Список сайтов IIS
  result = api_instance.iis_list_get(_token_)
  p result
rescue SwaggerClient::ApiError => e
  puts "Exception when calling HostingiisAPIApi->iis_list_get: #{e}"
end
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **_token_** | **String**| Ключ доступа, полученный при авторизации | 

### Return type

[**Array&lt;InlineResponse2008&gt;**](InlineResponse2008.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json



