# SwaggerClient::MicrosoftSQLServerApi

All URIs are relative to *https://www.1gb.ru/api*

Method | HTTP request | Description
------------- | ------------- | -------------
[**mssql_list_get**](MicrosoftSQLServerApi.md#mssql_list_get) | **GET** /mssql/list | Получить список аккаунтов в MSSQL


# **mssql_list_get**
> Array&lt;InlineResponse2009&gt; mssql_list_get(_token_)

Получить список аккаунтов в MSSQL

### Example
```ruby
# load the gem
require 'swagger_client'

api_instance = SwaggerClient::MicrosoftSQLServerApi.new

_token_ = "_token__example" # String | Ключ доступа, полученный при авторизации


begin
  #Получить список аккаунтов в MSSQL
  result = api_instance.mssql_list_get(_token_)
  p result
rescue SwaggerClient::ApiError => e
  puts "Exception when calling MicrosoftSQLServerApi->mssql_list_get: #{e}"
end
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **_token_** | **String**| Ключ доступа, полученный при авторизации | 

### Return type

[**Array&lt;InlineResponse2009&gt;**](InlineResponse2009.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json



