# SwaggerClient::HostingftpAPIApi

All URIs are relative to *https://www.1gb.ru/api*

Method | HTTP request | Description
------------- | ------------- | -------------
[**ftp_list_get**](HostingftpAPIApi.md#ftp_list_get) | **GET** /ftp/list | Получить список зарегистрированных аккаунтов FTP


# **ftp_list_get**
> Array&lt;InlineResponse2007&gt; ftp_list_get(_token_)

Получить список зарегистрированных аккаунтов FTP

### Example
```ruby
# load the gem
require 'swagger_client'

api_instance = SwaggerClient::HostingftpAPIApi.new

_token_ = "_token__example" # String | Ключ доступа, полученный при авторизации


begin
  #Получить список зарегистрированных аккаунтов FTP
  result = api_instance.ftp_list_get(_token_)
  p result
rescue SwaggerClient::ApiError => e
  puts "Exception when calling HostingftpAPIApi->ftp_list_get: #{e}"
end
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **_token_** | **String**| Ключ доступа, полученный при авторизации | 

### Return type

[**Array&lt;InlineResponse2007&gt;**](InlineResponse2007.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json



