# SwaggerClient::InlineResponse20014

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **Integer** |  | 
**status** | **String** |  | 
**unmovable** | **String** |  | 
**online** | **String** | Включен (активен), если true. | 
**deleted** | **String** | Удален, если true. Данные могут сохраняться. | 
**deleted_auto** | **String** | Удален, если true. Данные могут сохраняться. | 
**deleted_dump** | **String** |  | 
**user_id** | **String** |  | 
**ftp_id** | **String** |  | 
**dns_id** | **String** |  | 
**iis_id** | **String** |  | 
**iis_binding** | **String** |  | 
**iis_path** | **String** |  | 
**iis_comments** | **String** | Уникальное строковое имя сайта (ID). | 
**memo** | **String** |  | 
**date_reg** | **String** | Дата создания. | 
**server** | **String** | Тип веб-сервера. | 
**server_bak** | **String** |  | 
**server_aux** | **String** |  | 
**server_transition** | **String** | Тип сервера недавно изменялся, если true. | 
**server_transition_dtc** | **String** |  | 
**block_transfer** | **String** |  | 
**server_changed_time** | **String** |  | 
**size_amount** | **String** | Размер веб-сайта - объем (Кб). | 
**size_file_count** | **String** | Размер веб-сайта - кол-во файлов. | 
**size_file_count_limit** | **String** |  | 
**size_date** | **String** | Размер веб-сайта - дата замера. | 
**size_priority_scan** | **String** |  | 
**copy_logs** | **String** |  | 
**content_comments** | **String** |  | 
**content_comments_verbose** | **String** |  | 
**meta_save_count** | **String** |  | 
**base_folder** | **String** |  | 
**virtualhost_conf** | **String** |  | 
**virtualhost_server** | **String** |  | 
**virtualhost_server_conf** | **String** |  | 
**live_day_count** | **String** |  | 
**scan_date** | **String** |  | 
**global_transfer_count** | **String** |  | 
**net_limit_file** | **String** |  | 
**net_limit_deny_from_ip** | **String** |  | 
**net_limit_deny_from_agent** | **String** |  | 
**apache_php_pooled** | **String** |  | 
**apache_php_pooled_ext** | **String** |  | 
**apache_php_pooled_ext_auto** | **String** |  | 
**apache_php_pool1_only** | **String** |  | 
**apache_php_pool5_only** | **String** |  | 
**apache_ssi** | **String** |  | 
**bypass_security** | **String** |  | 
**flag_generic_exec** | **String** |  | 
**flag_no_www** | **String** |  | 
**base_folder_suffix** | **String** |  | 
**feedback_speed** | **String** |  | 
**feedback_speed_dtc** | **String** |  | 
**feedback_speed_feedback** | **String** |  | 
**unix_path_on_windows** | **String** |  | 
**ftp_ipfilter** | **String** | Ограничение по IP адресам - FTP доступ. | 
**ssh_ipfilter** | **String** | Ограничение по IP адресам - SSH доступ. | 
**l3d_auto** | **String** |  | 
**awstats_primary_domain** | **String** |  | 
**sharepoint_mode** | **String** |  | 
**sharepoint_mode_pending** | **String** |  | 
**apache_generic_pool_port** | **String** |  | 
**mongrel_environment** | **String** |  | 
**flag_free** | **String** |  | 
**rtm_scan_date** | **String** |  | 
**analyze_analog** | **String** |  | 
**cpu_details_enabled** | **String** | Включен режим предоставления детализации процессорной нагрузки. | 
**content_moderated_status** | **String** |  | 
**content_moderated_date** | **String** |  | 
**http_frontend_ip** | **String** |  | 
**http_frontend_ip_transition** | **String** |  | 
**cpu_limit_exceeded_date** | **String** | Дата последнего превышения процессорной нагрузки. | 
**aufs_template** | **String** | Признак сайта-конструктора. | 
**options_autolimit** | **String** |  | 
**iis_creation_commands** | **String** | Версия ASP.NET, если отлична от 2.0. | 
**iis_creation_commands_unix** | **String** |  | 
**thumb_date** | **String** |  | 
**thumb_failed** | **String** |  | 
**backup_stat_date** | **String** |  | 
**backup_date** | **String** | Дата пофайловой резервной копии. | 
**detected_packages** | **String** |  | 
**stat_site_power** | **String** |  | 
**smtp_from** | **String** |  | 
**super_backup_date** | **String** |  | 
**backup_delta_stat_date** | **String** |  | 
**backup_delta_date** | **String** | Дата архивной резервной копии. | 
**backup_delta_desc** | **String** | Содержимое архивной резервной копии. | 
**alt_docroot_server** | **String** |  | 
**alt_docroot_path** | **String** |  | 
**alt_docroot_status** | **String** |  | 
**alt_docroot_status_cnt** | **String** |  | 
**alt_docroot_status_date** | **String** |  | 
**bind_dtc** | **String** | Последнее изменение привязок доменов для сайта. | 
**backup_special_mode** | **String** |  | 
**size_check_problem** | **String** |  | 
**wpb_domain** | **String** |  | 
**wpb_uuid** | **String** | Для сайта включен конструктор Parallels WPB. | 
**wpb_status** | **String** |  | 
**admin_protection** | **String** |  | 
**size_comments** | **String** |  | 
**alt_docroot_ssd_req** | **String** |  | 
**mail_limit** | **String** |  | 
**mail_accept** | **String** |  | 
**mail_drop** | **String** |  | 
**ftp_name** | **String** | FTP/SSH/SCP/SFTP логин. | 
**ftp_pwd** | **String** | FTP/SSH/SCP/SFTP пароль. | 


