# SwaggerClient::MySQLPostgresApi

All URIs are relative to *https://www.1gb.ru/api*

Method | HTTP request | Description
------------- | ------------- | -------------
[**database_list_get**](MySQLPostgresApi.md#database_list_get) | **GET** /database/list | Список аккаунтов в базах данных UNIX


# **database_list_get**
> Array&lt;InlineResponse2002&gt; database_list_get(_token_)

Список аккаунтов в базах данных UNIX

Возвращает список зарегистрированных аккаунтов в базах данных MySQL и Postgres. Для вычисления имени домена необходимо объединить имя базы данных,   идентификатор сервера и суффикс (поле url_suffix). Например, если ID сервера равен 123 (значит это MySQL — см. описание поля 'server' в ответе), а суффикс равен '1gb.ru', то домен   для доступа будет равен 'mysql123.1gb.ru'.

### Example
```ruby
# load the gem
require 'swagger_client'

api_instance = SwaggerClient::MySQLPostgresApi.new

_token_ = "_token__example" # String | Ключ доступа, полученный при авторизации


begin
  #Список аккаунтов в базах данных UNIX
  result = api_instance.database_list_get(_token_)
  p result
rescue SwaggerClient::ApiError => e
  puts "Exception when calling MySQLPostgresApi->database_list_get: #{e}"
end
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **_token_** | **String**| Ключ доступа, полученный при авторизации | 

### Return type

[**Array&lt;InlineResponse2002&gt;**](InlineResponse2002.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json



